@media (max-width: 500px) {
    header .header-heading {
        left: 3%;
        width: 94%;
        text-align: center;
    }

    header .header-heading h1 {
        font-size: 3.2em;
        line-height: 1.2;
        margin-bottom: 5%;
    }

    header .header-heading h2 {
        width: 100%;
        margin-bottom: 10%;
    }
    
    header .header-heading a {
        padding: 2vw 5vw;
    }

    /* INTRO SECTION */
    .intro {
        padding-top: 15%;
        padding-bottom: 15%;
    }

    .intro .img-container {
        display: none;
        height: 0;
    }

    .intro .text-container p {
        margin-bottom: 10%;
    }

    .intro .text-container a {
        padding: 2vw 5vw;
    }

    .intro-hidden {
        display: block;
        height: auto;
    }

    /* CONTINUE SECTION */
    .continue .row {
        height: auto;
    }

    .continue .content-container {
        position: relative;
        width: 80%;
        margin-left: 10%;
        padding: 15% 1%;
        top: 0;
        left: 0;
        transform: translate(0%,0%);
    }

    .continue .col-sm2 {
        height: 350px;
    }

    /* FORGET SECTION */
    .forget {
        display: none;
        height: 0;
    }
    
    /* LAST SECTION */
    .last {
        height: auto;
        text-align: center;
        padding-bottom: 20%;
        margin-bottom: 0;
    }

    .last .content-text {
        width: 80%;
        margin-left: 10%;
        margin-top: 0;
    }

    .last .content-container-hidden {
        display: block;
        height: auto;
    }

    .contact .col-sm-5, .contact .col-sm-7 {
        padding: 10%;
    }

    .contact .col-sm-7 .col-sm-add-break {
        padding-top: 7%;
    }

    .contact #contact_form button {
        padding: 2vw 5vw;
    }
}